<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacesd__defs.html">sd_defs</a></li><li class="navelem"><a class="el" href="structsd__defs_1_1sd__.html">sd_</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">sd_defs::sd_ Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a9ab976c7ce335c9398ea26f2c84412f9">active_rank_flag</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a189a98eaccc4956c3a968455d5d06710">ale_geom</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a29b3aee6cae4fa180523b0f9ba708ba6">ale_type</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a700acf89fa123e0bba469933ea9f17f6">boundary_centerline</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a491b797e99399a2a6fd636c7515851e9">boundary_changed</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a715f8c3dc8e11869c6ca18bac5e0c1d9">boundary_changed_proc</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ae64c79648e0ec41f4330d110a6ac6772">boundary_list</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ae93bd93a9cb1bc97557cffa68bcdf318">buffer</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#adc8c3b92991a84f5e79416c10d8c6da8">change_xx_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a55dd9b51376c7c24fa8d58b06a895a73">comm</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a0a80f8d4afc967fba6cc4dad9effbdf8">comm_x</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a0a2dcda4188f4f4f2c79d95a70b0e081">comm_xy</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a313067ccbe442d44002da21547db29de">comm_xz</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a3e5d1fe934a7a00fbb583018ea37eda8">comm_y</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aa1a50152a0045397c77fca649e75464b">comm_yz</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a4321e8d7b4de21063734e45f3319add0">comm_z</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a151dc3f68d4c204d8ee709cd67232acc">config_centerline</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a8144f474ff4601473b71b02c5e2cf6ee">cv_flag</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a2fadb1aecec1975dac44756e14a06f11">cv_mask</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a15213fb9fb99129d69705cae1a765756">cv_mask_old</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a07473be2c34dfdbe2f31249fd10ba4a4">cvo_max_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a2171e81af11b805caceffd09a07b4c65">cvo_min_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5b75a5b3b90803671087f8cd5574f952">cvo_size_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a70ab5094def5429d19544d5e1f405bdc">da</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#af55f09b94230041e89f3aea604bb2765">diff_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a25792f4854d5b4ad9a7fa606a795ff05">dump_flag</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ad00e04b8bb9cab59f9d6fa799a45cf43">dx</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a02a797a3ae8312acb2957348e8a632c6">dxi</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aa65ef442a639e9a27ec6d73196fbda31">dxm</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aa7dbad93ec907d03c65611a64aca75a6">dxmi</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a66a64025a9e8b7710687ed4ae29ee29a">dy</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a0ff90920e2931a4cfe62f5ccbcf2c009">dyi</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aac1f608f3e6e2319b614d9e745f7a483">dym</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a9c8f3a45001fbbc89761dc2732428b3f">dymi</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a677639de7c29e3533c74d9894e750750">dz</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a97d97ad0e4a3f54d0b7bf85ba909d527">dz_v</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ad66c84bd0717c8dd5c26dc6337b874d4">dzi</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a3aa8be6f3307d9548e03a67096fc86ad">dzi_u</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a92f560a3e8d053239f6f191911e8a555">dzi_v</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ab47d39ecb0e3b093269edafd693b408c">dzm</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a612be83d0f08a26dc4cf04a9b874380b">dzmi</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a92b7285518d061f07eec6c953d38f62b">enabled</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a306e3fb2f385e03a40899441ef185aa6">enforce_user_defined_mask</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a05eb4e37e27cebe759fcaf34dbd83acb">exist_moving_object</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a179994aa36bc7b4ebe7bace1e92f9580">extend_sd_pack</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a73df2e683ced397cb095e534c90d4a1f">fai_mask</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a053a6a96a26542c66ee9797470a492f1">fai_mask_old</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#afc92ab54bc5718fbde7f13465a1c1136">faj_mask</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a024254997d32f878b0f929001478e52a">faj_mask_old</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aa1c251d8044ba2e710ee83bb82743b34">fak_mask</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a557ba66e1c44e907026d527a5c353a8c">fak_mask_old</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a60d9715ebddc0c014c0d1604f7f15ef7">first_boundary</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ad4ad7643d4da47c8ada46beb98d9c872">first_i0_internal_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ae0e73c3ea19df038a0cbc496b3657585">first_i0_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#af9d92346a1ca146ec9f26adb1316f12f">first_i1_internal_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a1762fd96ec8d6e2b36e209e9cabe6231">first_i1_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a6faf092d7d742a3f72cb14ab077f6bed">first_i2_internal_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aad9d6fd8d5726b7cef473ac937ecd736">first_i2_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#af1a78f5118c8e525b5d0703a98421823">first_i3_internal_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aa185d166763df7a8e4c94e82020f3ec0">first_i3_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ae1943a08d5d988ba10ae736033fc0638">first_l0_internal_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a6485fb5c2a890ffd67bcbed217f629bc">first_l0_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a93673234438cef5eba94485a94c180e5">first_material_interface</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a1c4d9dda29f2c49b9723fe731253f87b">first_md_data_part</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a84985b9ef5d24a284e54dde6e61e87d2">first_monitor</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aa53eec4c5ffbce03efdb74121b3684a3">first_mpoint</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a9db5cb562bd4881db16abd4abe9e01ea">first_probe</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#afe6617b8b525f4c7504390e0542ec13e">first_r0_internal_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a927a5bb72f1308539542927834cee95e">first_r0_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aa25f618ccfa4d129f397047ff2e96c23">first_r1_internal_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ad3625f29bf502219d44e1f540e05662d">first_r1_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ac27bfc5aa3fce53af5d68587e04b46d2">first_r2_internal_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a316a2f82c84b3ef3d40e42cc9119902a">first_r2_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aca565219d8b57a70a22863926bd7d639">first_r3_internal_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a4cd869a006ca1ec285e5cd8660be8bfe">first_r3_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a69fdeb0b5dacd39f500d2ed432116327">first_r4_internal_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#abff11044026028314690c1ae46e0149e">first_r4_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a0a77a8380828a088b5133fe930cc1f34">first_rcc_proc</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#afe10802b1f10d7d51df4454ef96c650a">first_removed_ijk_edu</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a3e3d40a994ec153d8523720966b1dd8d">first_removed_ijk_edv</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5d5a5daf78e688a2be13829601317279">first_removed_ijk_edw</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a45c32994e9640c75240217302997852d">first_removed_ijk_fa</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aa6b6e64d37860a3e175655465b7667bc">first_s0_internal_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a67870c0caf87939f9f9c18272454070c">first_s0_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a3934625455166e292b98f22dcbb49353">first_sd_volfrac</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#af4f15e5ddff3a0d3fa37806541c9f4ac">first_shared_bc</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a50073800179567d5f00668cda2871504">first_stats_group</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a391eea0a88cd8a4e2b946579fd80b05c">first_stats_xx</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a1427e0c06576b2f425117210813b6cdd">flag</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a2e5b051ceddefcbddecba1e96516b5cc">i3_buf_md_comm</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a780f4afac97a6b5beeae13f618a86bf5">i3_cv_type</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5c3bfb40644f79adb409c83b1b9d7d75">i3_cvo_type</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ae2f5e9658d4c884b81a46eb0b844b2cb">i3_no_type</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a174aaae13d8568576c8b9f0a1e871e3d">icv_active</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a7c533be663a70805021d289f77aafb26">icv_update</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a54661125a3946be8d727f34e328835bc">icyl</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a21e71cf255858b0e7855aee189ff813e">id_attached_object</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a95d72df43ba37a8e1feee78852d7f42e">ifa_i_update</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a599a05dfc05fbd73cb6bcdab6fd1b358">ifa_j_update</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ada0df03054f122e4b2c7d905e2249521">ifa_k_update</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a039e8b98b4358b100abff554a6536c4c">imax</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ae41f2fa5c3ddfec6a6de998c040a3ac7">imax_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#af77ba01ec60b12d435faca1a18aa6074">imax_fai_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ad488825102e9db375048ac330a837f04">imax_faj_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a9f7fe00d1cbb5b2152e5736b4b020008">imax_fak_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ae6812bf41a1275ddc1ac4e86240c975b">imaxo</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a00fc4fd1d4753c7458bf1eba37cc43ac">imaxo_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a836a67609e1099e06991e961f1c4b538">imin</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a18baafad7fb9654fb29f9aef2201e569">imin_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a718703c5929085d40d6b79906bce8a9e">imin_fai_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a15ca13bbac3dd99e7a4ee06236b4b520">imin_faj_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a0c13c5660a7fcf706addde9c7257f932">imin_fak_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a72489ed03a78a9bd301325ee96a4b845">imino</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a128260d67e688d2fe977f8536350cd63">imino_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a3d23e54acf9db2fe173554acc2ef9d88">initialized_sd_io</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#add4bc0660ef7abbf3522d9475f286e7d">iproc</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a969c5ad288b1e1d9c5800c293840c693">iproc_of_i</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a587fac473d05e8e5a37ba040e38c6b23">irank</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aad4be68ef44f488523ff10a05518eef8">irank_x</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a42c23975a302bdbde895540076687696">irank_xm</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5ccf9cc2dc676e064c294f9cd6f655cc">irank_xp</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#afc13e4986d828e550bf3c5cc38d0aeae">irank_y</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5118043a7058f05761423ca6ece1a6ac">irank_ym</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ac76dba95aece46f7335b7ebf332ae30d">irank_yp</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a7b66487930ca55001f290af8b5e973e6">irank_z</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a40fb52f0b7e45de5737bad3469344d00">irank_zm</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ac01cbb64002fb108017ebb4d69ac2bbc">irank_zp</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ae6f7ce5b344affa4673ba6af10d745e7">iroot</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a43f8e9e2276f1ecab2d5ecb74cb0d8ed">iroot_global</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a79355120206bfdf94a40f1c663fd834a">isect</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a90172edeffb3d44b0fa95dd36a7965e7">ixyz_data</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#acb35fbcfaeb90964d254785e1246281c">j_n</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a6c194ac6f88e9432056c5989bfdd5824">j_n_1</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5dfaec0ecfe32e4bd4af5206bfd1bd53">j_n_1o</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a1d16033e8cfaa878526929a98c74cdc9">j_n_2</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5d21262bd69ceec0e8db7296e802bf5c">j_n_3</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a4cdc86bf5dc49cb9de0bb6bef46612b2">jmax</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5c9b2f4deab30a8e3151d4c9edb25ee0">jmax_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a7e9838226ccf9d62c53d9714f0d2903b">jmaxo</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ae50ad017a889ae9bb1b48fad0c1c42f4">jmaxo_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a202de869e9691a13721ea5d40e79cc5d">jmin</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5d88f8595ac0d8d52ac154b7275f9819">jmin_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a799eb858d2ff889bea043b8e565c6d5d">jmino</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aebf81e63da674fcd75e557981328ef2d">jmino_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a768ffe0607c689d6708b0e483b7a09f0">jproc</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a84a992e82f47ded7e3f7f936dba2edd5">jproc_of_j</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aaea8c7a03aa3d11d0e4b6be23b12fd6b">kmax</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a27d9ec6f5b3dcd3d3a3f74235e309465">kmax_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a1ac15cb4162009745a2591e97ed407d5">kmaxo</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5c9b94be45857c238375de8703c80bce">kmaxo_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a8355ac733383b4ecf59976e28cd2c259">kmin</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a41c33040027e9c18d062a5adfb35df56">kmin_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a8d3b03d806fccac433a810a37f39fe60">kmino</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a14562c3a008eb5f98a8b20f711c86d9f">kmino_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a9f6f37c145be49a29a324d2a70df3586">kproc</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a6b234c1e1cde59fd39feeaa2789356a2">kproc_of_k</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5819ec154d2d58559f9f49759553f55f">load_cor</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a42f4e15e0afcdc0a00aece855adbe1a7">mask</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a2f1fef9a5ef59e66eddfd3f1d8d56415">mask_comp_domain</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a0279b4633d324259b0bd2b21a067a141">mask_u</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a161dc0127a2e2464f1a1ed3ca040a134">mask_v</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#af5603d55723573fe78b84275305a2e5d">mask_w</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a7fd9ebdaab65bf3516e850a9341117d6">material_info</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aaf788971c76db4f7d26e7467a2966d5f">md_data_part</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ac6d84924a86ed8d428d514585a58ef65">md_link</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5e798ab3712db423d2e64cac5b678d04">moved_sd</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aed4f64f5af627214b7828ed4b60bbe17">mpi_comm_local</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5bbd564efeea055c9c8266934b27a204">name</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a6bfef280f6c87a6f40e105cd312a6e21">names</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a18ed0003d1e4ef646ecadfc60ef79944">ncv_active</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ac65a4018fa5ae034b60a26cd26aa1d3c">ncv_comp_domain</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ac47d246ba7b41bb1cc176db5c3e47686">ncv_update</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a4ba9f1fb845504fc6ef00e2ec7882b3a">next</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a2dc3fb3eb2e49000e7a36930e0f835ff">nfa_i_update</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a88e7adb4a694bb7bd095526c4e6148d2">nfa_j_update</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ace0107cdcd600b90f27da09959d25dca">nfa_k_update</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ab8775cde5ede9c222210fd7c9588aaa0">no_flag</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a1576056a8ccd296bf2adb2eb986cb8e0">no_max_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#abf185f9c0c3cfb2e38fed5c3c62e8762">no_min_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ad956ed4db647ed7c08d44e6e4887332a">no_size_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a1c50fe8e53292b92564fe797b2b942ad">nover</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a23c60a1b975d5a9105b4895abdf66758">nover_sc</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#afec5c9d0d78385a4db859bc1e16d15ec">nover_uc</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aa67aa8ad2a6226b2911ba77d2325fe89">nover_uv</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#abab81c0c32febedd87aeb5130449a8d6">nproc</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a793de20b1b71c1a5d4b8fdc530f52a96">npx</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5963bd569581934a7878a89673dc3d70">npx_real</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#af55ab06b638c2a804bc2e7be1f1207b9">npy</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a696d4f3848e1b85ef84eebf4056bd601">npy_real</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a090f320d1c3c8ef32185f5a7808c7f52">npz</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a12de2201fbe89a1948b4fa305418834f">npz_real</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a7bdac6d0e9fda7e343a080c6d26e2fd2">nx</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a9a9239220e52d5705b2fedcea29504cd">nx_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ac987ce171b16065cd936c4d99af70152">nxo</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a18699ded3f1fb69043990e7d2b4f81bd">nxo_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a440d654968e41a174ea4ecd9c4b8924c">ny</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#afeae0a2d35886428e73d4f0a8a6889d9">ny_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aab150a4d2d550eeb2648f845606e891b">nyo</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a03ee741245b547006596a238994d7360">nyo_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a7f7a07b309c273682ed543aff057462e">nz</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a2cbda271df331bfbc42a9aa6bf77c079">nz_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a6cab71e4228ac075ae54116a9b958ca8">nzo</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#abd2ca4bc4a8ea8451e638dc5e46f25c2">nzo_</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a28d453c44a73814df6f3b85a50861942">object_changed</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a3c899ce11f858b76df3a1fba81938bc8">object_domain</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a735446ba298f495c232915e0e3912b1a">object_i_image</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a14f0c2353b27bf803f6928bd644a392a">object_iadt</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aa80f490ad57360f9a5bef376db574e3f">object_index2pos</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a88025264be05a124a97b946273a3217b">object_levelset_solver</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a8e5b4583d9ef2b49ca840f40731247f1">object_list</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#aa0e46568d42c7a81632a98eb3fa03152">object_pack</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ab17412d3093637a691397debc72f88de">object_pack_shared</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#abdeb76d8e14e63a426086c4cb40ef09a">outlet_area</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a15d2b977e696c0a185bebaf972671bd0">periodicity</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#af951975a71a0ff99c76eea2b0c6ea9ed">physics</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#af169a79d58016ff2747d802240d1056c">r3_buf_md_comm</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a28b467df1a9161c04fb2d56b75bf8009">r3_cv_type</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a93ef3a7fc1386b1858a9a04ac3072706">r3_cvo_type</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ad7a9a48905de27bf061a00a51c5ae4f8">r3_no_type</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a47a8c08b49f87cb302911b40569145c1">r4_buf_md_comm</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#adc8dea773d86d27e7b72f6fcc0dcfae2">r4_tmp</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ae1520c42e655e5bfc063c35433383ec0">r4_vec_cv_type</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a0bd92eb482330516115401a154a2953a">r4_vec_cvo_type</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a37f9803925073af96bf643f97a4ce123">r4_vec_no_type</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a339763dc1ad9bcea8a65fdd18a13138b">sc_name_list</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a93b0f2e02a43918ec786e952419398dd">sc_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a90670326291a624731b500a6324bbb52">scold_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a72fdf4b6104ff2784d10daec171117af">sd_adt</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a4f8fdeb771a463d45ae390520ed276e5">spec_cv_type</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ad7cdf16a190648feda9fbe4194cf1ce1">srcscmid_ptr</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#adeb2084c23673b51ea09131c6aab48b6">stl_raytrace_tol_ratio</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a4aee78638d1868ba0b0585390511ed32">sub_name</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a489279bae929cc9ec09639a2b9eab989">symm_dir</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a541a3942ea3b32d41829a5a8ab9d1eb7">time_grid</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ad991e4a3bd69fd43bdb3abaaf8f82d14">timer_pack</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ab5e4b94a16188abe1f31556d8cb0ee70">u_grid</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a53e9e3dd7ec78f90e6897ec82246db0c">uold_grid</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a51ab59043076eda56e65bc631569edad">use_lpt</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a495b72e67aa85563dc06a0a8bf823f31">use_lpt_film</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a2ac6f0a13e6ac47097424575e6e5b0cd">use_moving_grid</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a52364efa564941c23ac1a4f0aa3ae6d4">use_mpi_cart</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ab5344e4b3e65977850c5faa88325ed90">use_nga_default_boundary</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a5ac85e09c2e4d7c0f09f7e7147c5b975">vol</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a7d0a614291911b222c0111d810d14601">vol_pressure</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a448d55af09ade7c2cbbce8eafc9a247f">vol_total</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a82ca162897c6bb0853873578bfcf362f">vol_total_pressure</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ae83ddbea2e5725ae82411cc4818a16eb">x</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a542c899c362b7475cfa3ef8d397ba1f1">x_ref</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a297bae3117ea2a84b8d4c05723ca235f">xl</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a40d54a55584e3008ce34def5635bc65f">xm</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ab452a571608ef2b019f1b3ef4e01313d">xper</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a55376caa7c449bf2785a03e8a26c4ed9">y</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ab7ca9e0cf76cee09195daa4ec37ffd8d">yi</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a82d64ece9fbb4f99a4f2b7dd140ef25a">yl</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ab3afe44342cd5a46d8cdc21b426cd127">ym</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ae30c7e6d9cf99e4c960529cbf7e369ab">ymi</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a9433c6b853473e73d4312c3771b00735">ymm</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a8fc483913aaec031e5fa3adbdc0fd0c4">ymmi</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ae4e369b16fa567faea44aa0849116911">yper</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a245ea622a3b2a631b28b6bcf72a9b18d">z</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#a3a726aeeb1c10e1eaea177b674d4f242">zl</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#af54638b2d12096730f31b8f24459d6de">zm</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html#ac6a0b240618e1895271435070229b958">zper</a></td><td class="entry"><a class="el" href="structsd__defs_1_1sd__.html">sd_defs::sd_</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:52 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
